/* CSS Document */

@media handheld, only screen and (max-width: 1024px) {

.clr { clear:both; }
img { border:none; }

.wrapper {width:95%; box-shadow:none; margin:0 auto ; padding:0px; overflow:hidden;}

.header_area	{float:left; width:100%; position:relative}

.header_top_area .header_top_content	{float:left; width:100%; background:none; min-height:133px;}

.logo	{float:left; width:100%; text-align:center; margin:0px 0px 20px 0px; padding:0px 0px;}
.logo img	{width:auto; height:auto;}

.banner_area	{float:left; width:100%; position:relative; margin:0;}
.inner_banner_area	{float:left; width:100%; position:relative; margin:0; height:224px; background:#e5302b; color:#FFF; font-size:24px;}


.nav_area	{height:auto; background:none; box-shadow:none; border:0; position:relative; right:0px; float:right;}

.menu_btn { display:block; float:right; margin:0 0 3px 0; position:relative; width:100%; 	
	background-image: -o-linear-gradient(bottom, #ff5652 0%, #ec3935 75%);
	background-image: -moz-linear-gradient(bottom, #ff5652 0%, #ec3935 75%);
	background-image: -webkit-linear-gradient(bottom, #ff5652 0%, #ec3935 75%);
	background-image: -ms-linear-gradient(bottom, #ff5652 0%, #ec3935 75%);
	background-image: linear-gradient(to bottom, #ff5652 0%, #ec3935 75%);
	
	-moz-box-shadow: 0px 0px 8px 1px #bbbcbf;
  	-webkit-box-shadow: 0px 0px 8px 1px #bbbcbf;
  	box-shadow: 0px 0px 8px 1px #bbbcbf;
	
	-webkit-border-radius: 8px;
	 -moz-border-radius: 8px;
	border-radius: 8px;
 }
.menu_btn a {color:#FFF; text-decoration:none; display:block; background:url(images/menu.png) no-repeat right; padding:0 10px; margin:0; font-family: 'Lato', sans-serif; font-size:16px; behavior: url(PIE.htc); font-size:0px; width:30px;
}
.menu_btn a:hover {z-index:100000000001;}

.nav_sec { margin:0; padding:0px; width:100%%; height:auto; float:right; line-height:35px; overflow:hidden; border-radius:6px; display:none;  behavior: url(PIE.htc); z-index:100000000000; position:relative; }
.nav_sec ul{ margin:0px; padding:0px; }
.nav_sec ul li{ display:inline; list-style-type:none; margin:0px 0px 0px 0px; line-height:40px; position:relative; z-index:20; width:100%}
.nav_sec ul li a{ line-height:36px; height:40px; display:block; text-align:left; padding:0px 10px 0px 10px; color:#FFF; font-size:15px; text-decoration:none; border-bottom:1px solid #f9f9f9; box-shadow:none; background-image:none; background:#3a3a3a; margin:0px; width:100%;}
.nav_sec ul li a:hover{ color:#FFF; background:#7ab009; text-shadow:none; }
.nav_sec ul li a.current{ line-height:36px; height:40px; display:inline-block; text-align:left; padding:0px 10px 0px 10px; color:#FFF; font-size:15px; text-decoration:none; width:100%; text-shadow:1px 1px 1px #666; }

a.al_arbi	{float:left; position:absolute; left:0; bottom:12px; top:auto;}

.four_containers ul li	{float:left; list-style-type:none; display:inline-block; width:47%; margin:0 20px 20px 0; text-align:center; background:#f3f3f3; padding:25px 0;}
.mission_area .image_area	{float:left; width:40%;}
.mission_area .image_area img	{width:100%; height:auto;}
.mission_area .right_content	{float:left; width:55%; margin:0px 0 0 0; font-size:13px; line-height:22px; color:#6a6a6a; font-family: 'Titillium Web', 'sans-serif';}
.mission_area .right_content ul	{float:left; width:100%; margin:25px 0 0 0; padding:0;}

.three_social_area ul li	{float:left; list-style-type:none; display:inline-block; width:31.5%; margin:0 21px 0 0;}
.three_social_area ul li img	{width:100%;}

.projects_area .gallery ul li	{float:left; list-style-type:none; display:inline-block; width:25%;}
.projects_area .gallery ul li img	{width:100%; height:auto;}

.bottom_three_containers ul li	{float:left; list-style-type:none; display:inline-block; width:31.5%; margin:0 20px 0 0; color:#6a6a6a; font-size:13px; line-height:22px;}
.bottom_three_containers ul li ul.policy li	{float:left; list-style-type:none; display:inline-block; border:#cfcfcf solid 1px; font-size:12px; background:url(images/red_bullet.png) no-repeat top left; height:38px; line-height:38px; color:#6a6a6a; margin:0 0 10px 0; padding:0; text-indent:18%; width:100%;}

.footer_area .footer_top_area	{display:none;}


.organizational_chart	{display:inline-block; width:80%; margin:20px auto 40px auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.organizational_chart ul li	{line-height:40px; height:40px;}
.organizational_chart ul li .left_content	{float:left; width:50%; background:#6a6a6a; color:#FFF; font-size:13px; font-weight:400; line-height:40px;}
.organizational_chart ul li .right_content	{float:left; width:50%; background:#ee3a3d; color:#FFF; font-size:13px; font-weight:400; line-height:40px; margin:0;}

ul.letter_approval	{float:left; width:100%; margin:35px 0 30px 0; padding:0;}
ul.letter_approval li {float:left; background:url(images/mission_container_bullet.png) no-repeat left; text-indent:30px; list-style-type:none; display:inline-block; width:50%}

.contact_form_area	{float:left; width:100%; background:#FFF; padding:15px; margin:0 0 20px 0; color:#747474; text-align:left;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}

.contact_form_area h2	{float:left; color:#E5302B; width:100%; text-align:left; line-height:22px; font-size:14px;}

.contact_form_area input[type='text']	{float:left; width:44%; margin:0 15px 15px 0; color:#FFF; background:#E5302B; padding:0 10px; height:40px; line-height:40px; border:0;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}

.contact_form_area textarea	{float:left; width:93%; margin:0 0 15px 0; color:#FFF; background:#E5302B; padding:0 10px; height:40px; line-height:40px; border:0; resize:none; height:100px;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}

.contact_right_area	{float:left; color:#fff; width:100%; text-align:left; line-height:22px; font-size:14px;}

}


@media handheld, only screen and (max-width: 640px) {

.logo img	{width:100%; height:auto;}

.banner_area	{display:none;}
.inner_banner_area	{display:none;}

a.al_arbi	{float:right; position:absolute; left:auto; right:0; bottom:25px; top:auto;}

.four_containers ul li	{float:left; list-style-type:none; display:inline-block; width:100%; margin:0 0 20px 0; text-align:center; background:#f3f3f3; padding:25px 0;}

.mission_area .image_area	{display:none;}
.mission_area .right_content	{float:left; width:100%; margin:0 0 20px 0; font-size:13px; line-height:22px; color:#6a6a6a; font-family: 'Titillium Web', 'sans-serif'; }

.three_social_area ul li	{float:left; list-style-type:none; display:inline-block; width:100%; margin:0 0 20px 0;}

.bottom_three_containers ul li	{float:left; list-style-type:none; display:inline-block; width:100%; margin:0 0 20px 0; color:#6a6a6a; font-size:13px; line-height:22px; background:#f3f3f3; padding:20px 0;}

.inner_mission_content ul	{float:left; width:100%; margin:35px 0 30px 0; padding:0;}
.inner_mission_content ul li {float:left; background:url(images/mission_container_bullet.png) no-repeat left; text-indent:0px; list-style-type:none; display:inline-block; padding:0 0 0 25px;}

.organizational_chart	{display:inline-block; width:100%; margin:20px auto 40px auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

ul.letter_approval	{float:left; width:100%; margin:35px 0 30px 0; padding:0;}
ul.letter_approval li {float:left; background:url(images/mission_container_bullet.png) no-repeat left; list-style-type:none; display:inline-block; width:100%; line-height:36px;}

.contact_form_area input[type='text']	{float:left; width:85%; margin:0 0 15px 0; color:#FFF; background:#E5302B; padding:0 10px; height:40px; line-height:40px; border:0;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}

.contact_form_area textarea	{float:left; width:85%; margin:0 0 15px 0; color:#FFF; background:#E5302B; padding:0 10px; height:40px; line-height:40px; border:0; resize:none; height:100px;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}

.footer_area .footer_bott_area	{float:left; width:100%; text-align:center; height:auto; line-height:30px; font-size:14px; color:#6a6a6a; background:#3a3a3a;}

.three_social_area ul li iframe	{width:100% !important;}

}